#about {
    height: auto !important;
    width: 100%;
    background: linear-gradient(180deg, #FFFFFF 0%, #DFF1FF 50%, rgba(255, 255, 255, 0) 100%);
    padding-top: 100px;
}

#tentang-perusahaan {
    padding-left: 5%;
    padding-right: 5%;
}

.containerAbstract {
    width: 790px;
    height: 384px;
    background: #ffffff;
    position: absolute;
    border-radius: 0px 500px 850px 0px;
    top: 150px;
}

.text-title {
    font-size: 1.75rem;
    font-weight: 700;
    color: #172430 !important;
}

.text-title-content {
    font-size: 1rem;
    font-weight: 600;
    color: #03579D !important;
}

.text-content {
    font-weight: 400;
    color: #172430 !important;
}

.row-content-tentang-perusahaan {
    margin-top: 2rem;
}

.colTentangPerusahaanText {
    padding-left: 3rem;
    padding-right: 3rem;
}

@media screen and (max-width: 1280px) {
    #about {
        height: auto !important;
        width: 100%;
        background: linear-gradient(180deg, #FFFFFF 0%, #DFF1FF 50%, rgba(255, 255, 255, 0) 100%);
        padding-top: 70px;
    }

    .containerAbstract {
        width: 570px !important;
        height: 360px !important;
    }

    .text-title {
        font-size: 1.75rem;
        font-weight: 700;
        color: #172430 !important;
    }

    .text-title-content {
        font-size: 0.9rem;
        font-weight: 600;
        color: #03579D !important;
    }

    .text-content {
        font-weight: 400;
        color: #172430 !important;
    }

    .row-content-tentang-perusahaan {
        margin-top: 1.5rem;
    }

    .colTentangPerusahaanText {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

@media screen and (max-width: 480px) {
    .containerAbstract {
        display: none !important;
    }

    .col-img-tentang-perusahaan1 {
        margin-top: 1.5rem;
    }
}



.class-visi-misi {
    background-image: url('/landingpage1/Content/images/tentang-kami/bg_visi_misi.png');
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.title-padding {
    padding-top: 100px;
}

.card-visi-misi {
    margin: 7rem 0;
}

@media screen and (max-width: 575.98px)
{
    .class-visi-misi {
        background-image: url('/landingpage1/Content/images/tentang-kami/bg_visi_misi.png');
        height: 420px;
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .title-padding {
        padding-top: 40px;
    }

    .card-visi-misi {
        margin: 1rem 1rem;
    }
}

.gap-visi-misi {
    height: 80px;
}

@media screen and (max-width: 1280px) {
    .gap-visi-misi {
        height: 30px;
    }
}


.gap-sejarah-perusahaan {
    height: 35px;
}

@media screen and (max-width: 480px) {
    .gap-sejarah-perusahaan {
        display: none !important;
    }
}

.class-sejarah-perusahaan {
    background-image: url('/landingpage1/Content/images/tentang-kami/bg_sejarah_perusahaan.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
}

.slider {
    position: relative;
}

.slider .owl-item.active.center .card {
    transform: translateY(-15px);
    opacity: 1;
    background: #FFFFFF;
    color: #fff;
}

.slider .card {
    background: #FFFFFF;
    transform: translateY(15px);
    margin: 50px 5px 90px 5px;
    opacity: 0.5;
    transition: all 0.3s;
    border-top: 10px solid #4aadff;
}

.card-size {
    width: 348px;
    height: 200px;
}

/*.owl-carousel .owl-stage-outer {
    margin: 0 50px !important;
}*/

.slider .owl-carousel .owl-item img {
    display: block;
    width: unset !important;
}

.slider .owl-nav .owl-prev {
    position: absolute;
    top: calc(50% - 25px);
    left: 0;
    opacity: 1;
    font-size: 30px !important;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #FFFFFF !important;
    border-radius: 50%;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    z-index: 1;
}

.slider .owl-nav .owl-next {
    position: absolute;
    top: calc(50% - 25px);
    right: 0;
    opacity: 1;
    font-size: 30px !important;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #FFFFFF !important;
    border-radius: 50%;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    z-index: 1;
}

.lottie-sejarah-persusahaan1 {
    height: 600px;
    width: 600px;
    position: absolute;
    top: 40px;
    left: 30px;
}

.lottie-sejarah-persusahaan2 {
    height: 600px;
    width: 600px;
    position: absolute;
    top: 40px;
    left: 900px;
}

.gap-title-and-content-sejarah-perusahaan {
    padding-top: 100px;
    padding-bottom: 100px;
}

@media screen and (max-width: 1280px) {
    .gap-title-and-content-sejarah-perusahaan {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .lottie-sejarah-persusahaan1 {
        height: 600px;
        width: 400px;
        position: absolute;
        top: -35px;
        left: 100px;
    }

    .lottie-sejarah-persusahaan2 {
        height: 600px;
        width: 400px;
        position: absolute;
        top: -35px;
        left: 800px;
    }

    .card-size {
        width: 300px;
        height: 200px;
    }
}

@media (max-width: 575.98px) {

    .card-size {
        width: 100% !important;
        height: 200px;
    }

    .slider .card {
        background: #FFFFFF;
        transform: translateY(15px);
        margin: 50px 0px 90px 0px;
        opacity: 0.5;
        transition: all 0.3s;
        border-top: 10px solid #4aadff;
    }
}

/*<!-- Fleet -->*/
.flex-even {
    flex: 1;
}

.rounded-nav .nav-link {
    border-radius: 50rem !important;
}




/*<!-- layanan -->*/

#services {

    min-height: 100%;
    background-size: cover;
    padding-top: 6rem;
    padding-bottom: 3rem;
    background: linear-gradient(180deg, #FFFFFF 0%, #f0f8ff 100%);
    position: relative;
}

/*.container-layanan{
    background: rgba(255, 255, 255, 0.85);
    height: 95%;
    box-shadow: 0px 4px 36px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
    padding-bottom: 2rem;
}*/

.container-layanan {
    padding-left: 5%;
    padding-right: 5%;
}

.row-content_layanan {
    padding-top: 50px;
    padding-left: 80px;
    padding-right: 80px;
}

.icon-layanan {
    height: 65px;
}

.text-subtitle-layanan {
    /*margin-top: 10px;*/
    margin-bottom: 5px;
    color: #012746;
    font-weight: bold;
}

.text-content {
    padding-right: 0px !important;
}

.icon {
    width: 80px;
}

.gap-row-layanan {
    height: 4rem;
}

.row-layanan {
    margin-top: 4.5rem;
}

@media screen and (max-width: 1280px) {
    .content-layanan {
        padding-bottom: 1rem;
    }

    .gap-row-layanan {
        height: 1.5rem;
    }

    .row-layanan {
        margin-top: 3rem;
    }
    .mobile{
        padding-left: 10px !important;
    }
}

@media screen and (max-width: 575.98px) {
    /*#services {
        padding-left: 1rem;
        padding-right: 1rem;
    }*/

    .row-content_layanan {
        padding-left: 0px;
        padding-right: 0px;
        text-align: center;
    }

    .icon {
        margin-top: 20px;
    }

    .icon-layanan {
        height: 80px;
    }

    .mobile {
        text-align: center;
        margin-top: 10px;
    }

    .row-layanan {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

.navbar {
    background-color: rgb(255 255 255 / 0.0);
    font-size: 0.875rem !important;
    letter-spacing: 1px;
}

.navbar.scrolled {
    background-color: #FFF !important;
}

nav li {
    color: #FFFFFF !important;
    position: relative;
    text-decoration: none;
}

nav li:before {
    position: absolute;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

nav li:before {
    top: 0;
    display: block;
    height: 3px;
    width: 0%;
    content: "";
    background-color: #03579D;
}

nav li li:before {
    top: 0;
    display: block;
    height: 3px;
    width: 0%;
    content: "";
    background-color: #03579D;
}

nav li:hover:before,
nav .current a:before {
    opacity: 1;
    width: 100%;
}

nav li:hover:after,
nav .current a:after {
    max-width: 100%;
}

.nav-logo {
    max-width: 250px;
}

.container-navbar {
    padding-left: 5%;
    padding-right: 5%;
}

#navbarScroll .nav-link {
    will-change: transform;
    transition: transform 750ms;
    color: #172430;
    text-decoration: none;
    cursor: default;
}

.textCallCenter {
    font-size: 0.8rem;
}



@media screen and (min-width: 1200px) {
    .navbar-expand-custom {
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }

    .navbar-expand-custom .navbar-nav {
        flex-direction: row;
    }

    .navbar-expand-custom .dropdown-menu {
        position: absolute;
    }

    .navbar-expand-custom .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }

    .navbar-expand-custom > .container {
        flex-wrap: nowrap;
    }

    .navbar-expand-custom .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
    }

    .navbar-expand-custom .navbar-toggler {
        display: none;
    }

    .navbar-expand-custom .call-center {
        display: block;
    }

    .navbar-expand-custom .call-center-mobile {
        display: none;
    }
}

@media screen and (max-width: 1420px) {
    .navbar-expand-custom .call-center {
        margin-right: auto !important;
    }

    .navbar-expand-custom .navbar-toggler-mobile{
        display: none !important;
    }

    .navbar-expand-custom .navbar-collapse-mobile {
        display: none !important;
    }

    .navbar-expand-custom .call-center-mobile {
        display: none;
    }
}

@media screen and (max-width: 1280px) {
    .nav-logo {
        max-width: 200px !important;
    }
    .textCallCenter {
        font-size: 0.7rem;
    }
    .nav-item {
        font-size: 0.8rem !important;
    }
}

@media screen and (max-width: 760px) {
    .navbar-expand-custom .call-center {
        display: none;
    }
    .navbar-expand-custom .call-center-mobile {
        display: block;
    }
    .menu-divider {
        border-bottom: 1px solid #000;
    }
    .disabled {
        display: none;
    }
}

@media screen and (max-width: 575.98px) {
    .navbar-expand-custom .call-center {
        display: none;
    }

    .navbar-expand-custom .call-center-mobile {
        display: block;
    }

    .lang {
        cursor: pointer;
        font-weight: bold;
        width: 20px;
    }
    .menu-divider {
        border-bottom: 1px solid #000;
    }
    .disabled {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .nav-logo {
        max-width: 200px !important;
    }
    .navbar-expand-custom .call-center {
        display: none;
    }
    .navbar-expand-custom .call-center-mobile {
        display: block;
    }
    .lang {
        cursor: pointer;
        font-weight: bold;
        width: 20px;
    }
    .menu-divider {
        border-bottom: 1px solid #000;
    }
    .disabled {
        display: none;
    }
}
/* Remove border from toggler */
.navbar-toggler {
    border: 0 !important;
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none !important;
    box-shadow: none !important;
    border: 0 !important;
}

/* Lines of the Toggler */
.toggler-icon {
    width: 30px;
    height: 3px;
    background-color: #e74c3c;
    display: block;
    transition: all 0.2s;
}

/* Adds Space between the lines */
.middle-bar {
    margin: 5px auto;
}

/* State when navbar is opened (START) */
.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}
/* State when navbar is opened (END) */

/* State when navbar is collapsed (START) */
.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
}
/* State when navbar is collapsed (END) */

/* Color of Toggler when collapsed */
.navbar-toggler.collapsed .toggler-icon {
    background-color: #777777;
}

/*<!-- Counter -->*/
.counter-div {
    min-height: 100%;
    width: 100%;
    background-color: #F0F8FF;
}
.counter {
    color: #222;
    text-align: center;
    width: 210px;
    height: 210px;
    padding: 20px;
    margin: 0 auto;
    border-radius: 100px;
    position: relative;
    z-index: 1;
}

.counter:before,
.counter:after {
    content: '';
    /*background: linear-gradient(to right, #3da2f4, #1a57f2);*/
    background: linear-gradient(90deg, #3CA1F4 0%, #03579D 100%);
    height: 50%;
    width: 95%;
    border-radius: 120px 120px 0 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.counter:after {
    border-radius: 0 0 120px 120px;
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
}

.counter .counter-content {
    background-color: #fff;
    height: 100%;
    padding: 30px 12px;
    border-radius: 50%;
    box-shadow: 5px 5px rgba(0,0,0,0.1);
}

.counter .counter-icon {
    color: #d1d1d1;
    font-size: 35px;
    line-height: 35px;
    margin: 0 0 13px;
}

.counter .counter-value {
    color: #03579D;
    font-size: 30px;
    font-weight: 600;
    /*display: block;*/
}

.counter h3 {
    color: #555;
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0 0 8px;
}

.lebih-dari-counter-value {
    font-size: 30px;
    font-weight: 600;
    color: #03579D;
}

/*<!-- Kunjungi Kami -->*/

.kontak {
    background: linear-gradient(180deg, #012746 0%, #03579D 100%);
    width: 100%;
    padding-top: 100px;
}

.hubungi_kami {
    background: linear-gradient(180deg, #012746 0%, #03579D 100%);
    width: 100%;
    padding-top: 60px;
    padding-bottom: 170px;
}

.rowKontak {
    height: 100% !important;
}

.text-title {
    font-size: 1.7rem;
    font-weight: 700;
}

.text-content {
    padding-right: 8rem;
}

.classTable {
    margin-top: 3rem;
}

.txtTable {
    font-size: 0.85rem;
}

.gap-cabang-kontak {
    height: 130px;
}

.icon-map {
    position: absolute;
    top: 0%;
    transform: translate(50%,-50%);
    font-size: 250px;
    color: rgb(114 184 246 / 0.15);
}

.text-subtitle {
    font-size: 1rem;
    font-weight: 700;
    color: #FFFFFF;
}

.div-map-kantor-pusat {
    position: relative;
    width: 100%;
    height: 300px;
    text-align: center;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('/landingpage1/Content/images/jaringan-kami/map/Indorent_Head_Office.png');
    margin-top: 1rem;
    border-radius: 20px;
}

.div-map-kantor-operasional {
    position: relative;
    width: 100%;
    height: 300px;
    text-align: center;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('/landingpage1/Content/images/jaringan-kami/map/Indorent_Kantor_Operasional.png');
    margin-top: 1rem;
    border-radius: 20px;
}

#btnGoogleDirectionHeadOffice {
    position: absolute;
    top: 20px;
    left: 20px;
    opacity:0;
    transition: 0.5s;
}

#btnGoogleDirectionOperationalOffice {
    position: absolute;
    top: 20px;
    left: 20px;
    opacity:0;
    transition: 0.5s;
}

.div-map-kantor-pusat:hover #btnGoogleDirectionHeadOffice {
    transition: 0.5s;
    opacity: 1 !important;
}

.div-map-kantor-operasional:hover #btnGoogleDirectionOperationalOffice {
    transition: 0.5s;
    opacity: 1 !important;
}

.form-label {
    color: #FFFFFF;
    font-size: 0.85rem;
    margin-bottom: 0rem;
}

.formKontak {
    border-radius: 12.5px;
    background-color: #E8E8E8;
    font-size: 0.85rem;
}

.car {
    height: 60px;
    padding-bottom: 10px;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    perspective: 1000;
    animation: carAnim 1s infinite linear;
}

.car_wheel1 {
    height: 24px;
    position: absolute;
    bottom: 0px;
    left: 22px;
    animation: wheel 2s infinite linear;
}

.car_wheel2 {
    height: 24px;
    position: absolute;
    bottom: 0px;
    left: 101px;
    animation: wheel 2s infinite linear;
}

@keyframes wheel {
    0% {
        transform: rotate(0deg) translateY(1px);
    }

    25% {
        transform: rotate(90deg) translateY(0px);
    }

    50% {
        transform: rotate(180deg) translateY(-1px);
    }

    75% {
        transform: rotate(270deg) translateY(0px);
    }

    100% {
        transform: rotate(360deg) translateY(1px);
    }
}

@keyframes carAnim {

    0% {
        -webkit-transform: translateY(1px);
        -moz-transform: translateY(1px);
        transform: translateY(1px);
    }

    25% {
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        transform: translateY(0px);
    }

    50% {
        -webkit-transform: translateY(-1px);
        -moz-transform: translateY(-1px);
        transform: translateY(-1px);
    }

    75% {
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        transform: translateY(0px);
    }

    100% {
        -webkit-transform: translateY(1px);
        -moz-transform: translateY(1px);
        transform: translateY(1px);
    }
}

@media screen and (max-width: 1280px) {
    .kontak {
        padding-top: 3rem;
    }

    .text-title {
        font-size: 1.5rem;
        font-weight: 700;
    }

    .classTable {
        margin-top: 3rem;
    }

    .txtTable {
        font-size: 0.85rem;
    }
}

@media screen and (max-width: 575.98px) {
    .text-title {
        font-size: 1.3rem;
    }

    .text-content {
        padding-right: 0rem;
    }

    .formKontakMobile {
        padding-top: 2rem;
    }

    .classTable {
        margin-top: 2rem;
    }

    .txtTable {
        font-size: 0.75rem;
    }

    .rowKontak {
        padding-left: 0px;
        padding-right: 0px;
    }

    .hubungi_kami {
        padding-bottom: 100px;
    }

    .img-city {
        height: 100px;
    }

    .car {
        height: 40px;
    }

    .car_wheel1 {
        height: 14px;
        bottom: 4px;
        left: 13px;
    }

    .car_wheel2 {
        height: 14px;
        bottom: 4px;
        left: 60px;
    }
}

@media screen and (max-width: 480px) {
    .gap-cabang-kontak {
        height: 40px;
    }

    .icon-map {
        position: absolute;
        top: 9%;
        transform: translate(40%,-50%);
        font-size: 200px;
        color: rgb(114 184 246 / 0.15);
    }
}

.navbar {
    background-color: rgb(255 255 255 / 0.0);
    font-size: 0.875rem !important;
    letter-spacing: 1px;
}

.navbar.scrolled {
    background-color: #FFF !important;
}

nav li {
    color: #FFFFFF !important;
    position: relative;
    text-decoration: none;
}

nav li:before {
    position: absolute;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

nav li:before {
    top: 0;
    display: block;
    height: 3px;
    width: 0%;
    content: "";
    background-color: #03579D;
}

nav li li:before {
    top: 0;
    display: block;
    height: 3px;
    width: 0%;
    content: "";
    background-color: #03579D;
}

nav li:hover:before,
nav .current a:before {
    opacity: 1;
    width: 100%;
}

nav li:hover:after,
nav .current a:after {
    max-width: 100%;
}

.nav-logo {
    max-width: 250px;
}

.container-navbar {
    padding-left: 5%;
    padding-right: 5%;
}

#navbarScroll .nav-link {
    will-change: transform;
    transition: transform 750ms;
    color: #172430;
    text-decoration: none;
    cursor: default;
}


.textCallCenter {
    font-size: 0.8rem;
}



@media screen and (min-width: 1200px) {
    .navbar-expand-custom {
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }

    .navbar-expand-custom .navbar-nav {
        flex-direction: row;
    }

    .navbar-expand-custom .dropdown-menu {
        position: absolute;
    }

    .navbar-expand-custom .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }

    .navbar-expand-custom > .container {
        flex-wrap: nowrap;
    }

    .navbar-expand-custom .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
    }

    .navbar-expand-custom .navbar-toggler {
        display: none;
    }

    .navbar-expand-custom .call-center {
        display: block;
    }

    .navbar-expand-custom .call-center-mobile {
        display: none;
    }
}

@media screen and (max-width: 1420px) {
    .navbar-expand-custom .call-center {
        margin-right: auto !important;
    }

    .navbar-expand-custom .navbar-toggler-mobile{
        display: none !important;
    }

    .navbar-expand-custom .navbar-collapse-mobile {
        display: none !important;
    }

    .navbar-expand-custom .call-center-mobile {
        display: none;
    }
}

@media screen and (max-width: 1280px) {
    .nav-logo {
        max-width: 200px !important;
    }
    .textCallCenter {
        font-size: 0.7rem;
    }
    .nav-item {
        font-size: 0.8rem !important;
    }
}

@media screen and (max-width: 760px) {
    .navbar-expand-custom .call-center {
        display: none;
    }
    .navbar-expand-custom .call-center-mobile {
        display: block;
    }
    .menu-divider {
        border-bottom: 1px solid #000;
    }
    .disabled {
        display: none;
    }
}

@media screen and (max-width: 575.98px) {
    .navbar-expand-custom .call-center {
        display: none;
    }

    .navbar-expand-custom .call-center-mobile {
        display: block;
    }

    .lang {
        cursor: pointer;
        font-weight: bold;
        width: 20px;
    }
    .menu-divider {
        border-bottom: 1px solid #000;
    }
    .disabled {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .nav-logo {
        max-width: 200px !important;
    }
    .navbar-expand-custom .call-center {
        display: none;
    }
    .navbar-expand-custom .call-center-mobile {
        display: block;
    }
    .lang {
        cursor: pointer;
        font-weight: bold;
        width: 20px;
    }
    .menu-divider {
        border-bottom: 1px solid #000;
    }
    .disabled {
        display: none;
    }
}

/* Remove border from toggler */
.navbar-toggler {
    border: 0 !important;
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none !important;
    box-shadow: none !important;
    border: 0 !important;
}

/* Lines of the Toggler */
.toggler-icon {
    width: 30px;
    height: 3px;
    background-color: #e74c3c;
    display: block;
    transition: all 0.2s;
}

/* Adds Space between the lines */
.middle-bar {
    margin: 5px auto;
}

/* State when navbar is opened (START) */
.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}
/* State when navbar is opened (END) */

/* State when navbar is collapsed (START) */
.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
}
/* State when navbar is collapsed (END) */

/* Color of Toggler when collapsed */
.navbar-toggler.collapsed .toggler-icon {
    background-color: #777777;
}



.jaringan-kami {

    position:relative;
}

.gap-jaringan {
    height: 50px;
}

.icon-network {
    position: absolute;
    top: 20px;
    left: 50px;
    font-size: 350px;
    color: rgb(114 184 246 / 0.15);
}

.title {
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px;
}

.sub-title {
    padding: 0 100px;
    font-size: 1rem;
    font-weight: 400;
    text-align: justify;
}

.row-peta {
    /*padding: 0 20px;*/
    margin-top: 20px;
}

.nama-cabang{
    font-size: 0.9rem;
    font-weight:bold;
}

.alamat-cabang {
    margin-top: 5px;
    font-size: 0.75rem;
    font-weight: 500;
    display:flex;
    flex-direction:row;
}

.email-cabang {
    margin-top: 5px;
    font-size: 0.75rem;
    font-weight: 500;
    display: flex;
    flex-direction: row;
}

.telepon-cabang {
    margin-top: 5px;
    font-size: 0.75rem;
    font-weight: 500;
    display: flex;
    flex-direction: row;
}

.fax-cabang {
    margin-top: 5px;
    font-size: 0.75rem;
    font-weight: 500;
    display: flex;
    flex-direction: row;
}

.data-lain-cabang {
    margin-top: 5px;
    font-size: 0.75rem;
    font-weight: 300;
    display: flex;
    flex-direction: row;
}

.div-cabang {
    padding: 5px 10px;
    cursor: pointer;
    color: #000000;
}

.div-cabang:hover {
    color: #006fd4 !important;
}

.div-cabang.selected {
    color: #006fd4;
}

.div-parent-map-cabang {
    background: #000;
    border-radius: 21px;
}

.div-map-cabang {
    position: relative;
    width: 100%;
    height: 585px;
    text-align: center;
    overflow: hidden;

    background-repeat: no-repeat;
    background-position: center;
    /*border-radius: 20px;*/
    opacity:0.95;
}

#btnGoogleDirection {
    position: absolute;
    top: 40px;
    left: 20px;
    opacity:0;
    transition: 0.5s;
}

.div-map-cabang:hover #btnGoogleDirection {
    transition: 0.5s;
    opacity: 1 !important;
}


.map-cabang{
    height:100%;
    width: 100%;
}

.div-input{
    position:relative;
}

.div-input .last {
    position: absolute;
    right: 10px;
    top: 5px;
    width: 25px;
    height: 25px;
    color: #006fd4;
    cursor:pointer;
}

.div-input .last:hover {
    color: #023c71;
}

.input-text {
    width: 100%;
    height: 35px;
    border: 1px solid #939393;
    border-radius: 30px;
    padding:0px 15px;
}
.input-text:focus {
    outline: none;
}

#listCabang{
    margin-top:15px;
    height:466px;
    padding-bottom:5px;
    padding-right:15px;
    overflow-y:auto;
}

.divider{
    margin-top:13px;
    background:#d6d6d6;
    width:100%;
    height:1px;
}

.col-peta {
    padding-right: 0px;
    padding-left: 0px;
}

#listCabangMobile {
    display: none;
}

.div-map-cabang-spinner {
    position: absolute;
    height: 100px;
    width: 100px;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.lokasi-cabang {
    padding: 10px;
}

.col-list-cabang {
    padding-left: 0px;
}

.text-title-lokasi-cabang {
    font-size: 1rem;
}

@media screen and (max-width: 480px) {
    .icon-network {
        position: absolute;
        top: 65px;
        left: 100px;
        font-size: 200px;
        color: rgb(114 184 246 / 0.15);
    }

    .gap-jaringan {
        height: 40px;
    }

    .sub-title {
        padding: 0 20px !important;
    }

    .row-peta {
        padding: 0 10px;
    }
}

/*versi 1600*/
@media screen and (max-width: 1600px) {

    .title {
        font-size: 1.5rem;
        font-weight: 700;
        text-align: center;
        margin-bottom:15px;
    }

    .sub-title {
        padding: 0 100px;
        font-size: 0.9rem;
        font-weight: 400;
        text-align: justify;
    }
}

/*veris 1280*/
@media screen and (max-width: 1280px) {
    #listCabang{
        margin-top:15px;
        height:415px;
        padding-bottom:5px;
        padding-right:15px;
        overflow-y:auto;
    }

    .div-map-cabang {
        position: relative;
        width: 100%;
        height: 515px;
        text-align: center;
        overflow: hidden;

        background-repeat: no-repeat;
        background-position: center;
        /*border-radius: 20px;*/
        opacity:0.95;
    }

    .input-text {
        width: 100%;
        height: 28px;
        border: 1px solid #939393;
        border-radius: 30px;
        padding: 0px 15px;
        font-size: 0.8rem;
    }

    .div-input .last {
        position: absolute;
        right: 10px;
        top: 5px;
        width: 20px;
        height: 20px;
        color: #006fd4;
        cursor: pointer;
    }

    .nama-cabang {
        font-size: 0.8rem;
    }
    .alamat-cabang {
        font-size: 0.65rem;
    }
    .telepon-cabang {
        font-size: 0.65rem;
    }

    .text-title-lokasi-cabang {
        font-size: 0.9rem;
    }
}

#canvas {
    width: 140px;
    height: 140px;
}

@media screen and (max-width: 575.98px) {
    #canvas {
        width: 100px;
        height: 100px;
    }

    #bookingService {
        bottom: 7rem;
    }
}

#myFooter {
    background-color: #041727;
    color: white;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
}

.container-fluid-footer {
    padding-left: 5%;
    padding-right: 5%;
}

#myFooter .rowFooter {
    margin-left: 0px;
    margin-right: 0px;
}

.pTentangPerusahaan {
    color: #CDCBCB;
}
.pTentangPerusahaan:hover {
    color: #ffffff !important;
}
.pVisiMisi {
    color: #CDCBCB;
}
.pVisiMisi:hover {
    color: #ffffff;
}
.pSejarahPerusahaan {
    color: #CDCBCB;
}
.pSejarahPerusahaan:hover {
    color: #ffffff;
}

.hr {
    border: 1px solid #ffffff !important;
}


.btnKirim {
    border: 1px solid #0795FE;
    background: linear-gradient(90deg, #0795FE 0%, #009ec8 100%);
    border-radius: 12.5px;
    color: #ffffff;
}

.btnKirim:hover {
    color: #ffffff !important;
}



.rounded-nav .nav-link {
    border-radius: 50rem !important;
}

.flex-even {
    flex: 1;
}

.merk {
    color: #012746;
    font-weight: 600;
    font-size: 1rem;
}

#carousel-mpv .owl-nav .owl-prev {
    float:left;
    opacity: 1;
    font-size: 30px !important;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #FFFFFF !important;
    border-radius: 50%;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    z-index: 1;
}

#carousel-mpv .owl-nav .owl-next {
    float:right;
    opacity: 1;
    font-size: 30px !important;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #FFFFFF !important;
    border-radius: 50%;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    z-index: 1;
}

#carousel-suv .owl-nav .owl-prev {
    float: left;
    opacity: 1;
    font-size: 30px !important;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #FFFFFF !important;
    border-radius: 50%;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    z-index: 1;
}

#carousel-suv .owl-nav .owl-next {
    float: right;
    opacity: 1;
    font-size: 30px !important;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #FFFFFF !important;
    border-radius: 50%;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    z-index: 1;
}

#carousel-lux .owl-nav .owl-prev {
    float: left;
    opacity: 1;
    font-size: 30px !important;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #FFFFFF !important;
    border-radius: 50%;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    z-index: 1;
}

#carousel-lux .owl-nav .owl-next {
    float: right;
    opacity: 1;
    font-size: 30px !important;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #FFFFFF !important;
    border-radius: 50%;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    z-index: 1;
}

#carousel-com .owl-nav .owl-prev {
    float: left;
    opacity: 1;
    font-size: 30px !important;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #FFFFFF !important;
    border-radius: 50%;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    z-index: 1;
}

#carousel-com .owl-nav .owl-next {
    float: right;
    opacity: 1;
    font-size: 30px !important;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #FFFFFF !important;
    border-radius: 50%;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    z-index: 1;
}


.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

.close {
    color: red;
    float: right;
    font-weight: bold;
}

@media screen and (max-width: 600px) {
    .modal-content {
        background-color: #fefefe;
        margin: auto;
        padding: 20px;
        border: 1px solid #888;
        width: 95%;
    }

    .close {
        color: red;
        float: right;
        font-weight: bold;
    }
}

/* The Close Button */

.close:hover,
.close:focus {
    color: #bd1111;
    text-decoration: none;
    cursor: pointer;
}
